CVEMON

CVE SEARCH UTILITY|

CVE-2006-1838

edit_kategorie.php in Fuju News 1.0 allows remote attackers to bypass authentication by setting the authorized cookie.